/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
body.customer-area-active .cuar-css-wrapper .cuar-single-post-header .slick-slide {
    display: none;
}
body.error404 {
    background: url("/wp-content/uploads/2019/02/page_404.jpg") no-repeat 50% 0 !important;
        background-size: auto;
    background-size: cover !important;
}
.woocommerce ul.products li.product a img, img.box-resize, .box-resize img {
	width: auto;
	max-width: 220px;
	height: auto;
	margin: 0 0 25px;
	box-shadow: none;
	display: inline-block;
	/* max-width: 220px; */
	min-height: 220px;
	max-height: 220px;
}
.woocommerce .author {
	display: none;
}
.woocommerce .woocommerce_before_shop_loop {
	display: none;
}
.woocommerce ul.products li.product h3, .woocommerce ul.products li.product .woocommerce-loop-product__title {
	line-height: 24px !important;
	text-transform: none;
	color: #000000;
	font-size: 18px !important;
}
.staff_port .vc_gitem-col {
	display:none;
}
.icon_text .icon {
    display: none;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    letter-spacing: 0em !important;
}

#footer .footer_widgets .widget.widget_nav_menu ul li {
    width: 100% !important;
    font-size: 12px !important;
    line-height: 15px;
    padding: 0 10px !important;
    margin: 0 0 10px !important;
    display: inline-block;
    vertical-align: top;
    border: none;
    background: none;
    font-weight: 300;
}
#footer .footer_widgets .widget.widget_nav_menu ul li a {
color:#999 !important;
}
body {
color: #222222;
}
body.header_style_3 .header_top {
    padding: 25px 0 20px !important;
}
h5, .h5 {
    padding: 0px 0 0 !important;
}
h3, .h3 {
    margin-bottom: 22px;
    font-size: 22px;
    line-height: 30px;
    padding: 17px 0 0;
}
h2, .h2 {
    margin-bottom: 23px;
    font-size: 26px;
    letter-spacing: 0em;
    line-height: 30px;
    padding: 10px 0 0;
}
.page_title {
    padding: 12px 0 0px !important;

}
/* SEARCH */
.header_search.active .pop-search-box {
	visibility: visible;
	opacity: 1;
}

.header_search a {
	display: inline-block;
	font-size: 16px;
	color: #fff;
	opacity: .5;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.pop-search-box_form .form-control {
	width: 100%;
	height: auto;
	padding: 11px 55px 11px 15px;
	background: #eee;
	border: 0;
	font-size: 13px;
	color: #1e1f21;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.pop-search-box {
	position: absolute;
	right: 4px;
	top: 100%;
	width: 300px;
	padding: 16px;
	margin-top: 7px;
	background: #fff;
	box-shadow: 0 3px 10px rgba(0,0,0,.35);
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.pop-search-box_form button {
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 100%;
	padding: 0;
	background: #000;
	border: 0;
	font-size: 16px;
	color: #fff;
	text-align: center;
}


